! unmap NUMLOCK
!keycode 77 = NoSymbol
!keycode 77 = Num_Lock
keycode 77 = NoSymbol NoSymbol Num_Lock

! RCTL
keycode 105 = Multi_key

! CAPSLOCK
keycode 66 = NoSymbol
!keycode 66 = Multi_key

! RALT
keycode 108 = ISO_Level3_Shift NoSymbol ISO_Level3_Shift
! add mod5 = ISO_Level3_Shift
